@charset "UTF-8";

/*jQuery(simplelib)予約語
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.rollover {/*ロールオーバー*/}
.fixHeight {/*高さ揃え*/}
.fixHeightChild_a {/*高さ揃え子要素*/}
.lightBox {/*ライトボックス*/}
.scroll {/*スムーズスクロール*/}
.accordion {/*アコーディオンナビ*/}
.imgSwap {/*スワップイメージ*/}
.tab {/*タブナビ*/}



/*見出し 基本
ーーーーーーーーーーーーーーーーーーーーーーーー*/
h1,
p.ttl_a {
    margin-top:0px;
	font-size:35px;
	line-height:1.2;
	font-weight:600;
	}
h2 {
    margin-top:100px;
	margin-bottom:30px;
	font-size:33px;
	line-height:1.3;
	font-weight:600;
	}
.fs-c-breadcrumb+h2,
#dropdownMenuBox+.ttl_set_b h2:first-child,
#dropdownMenuBox+.ttl_set_b script+h2 {
	margin-top:50px;
	}
h3 {
	margin-top:60px;
	margin-bottom:30px;
	font-size:28px;
	line-height:1.3;
	font-weight:600;
	}
h3 a {
	font-size:16px;
	margin-left:15px;
	vertical-align: 4px;
	}
.fs-c-orderPerAddressee h3:first-child {
	margin-top:0px;
	}
h4 {
	margin-top:50px;
	font-size:24px;
	line-height:1.4;
	font-weight:600;
	}
h5 {
	margin-top:40px;
	font-size:20px;
	line-height:1.4;
	font-weight:600;
	}
h6 {
	margin-top:30px;
	font-size:18px;
	font-weight:600;
	}
@media screen and (max-width:767px) {
    h1,
    p.ttl_a {
        font-size:26px;
        }
    h2 {
        font-size:26px;
        margin-top:50px;
        margin-bottom:20px;
        }
    h3 {
        font-size:22px;
        margin-top:40px;
        margin-bottom:20px;
        }
    h4 {
        font-size:20px;
        margin-top:30px;
        }
    h5 {
        font-size:18px;
        margin-top:20px;
        }
    h6 {
        font-size:18px;
        margin-top:20px;
        }
/*smp end*/}




/*見出し パーツ
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*タイプA*/
.ttl_set_a h1,
.ttl_a {
	font-size:35px;
	background:url(https://dojo.itembox.design/item/common/img/base/ttl_a_bg.png) repeat-x center center;
	display:table;
	width:100%;
	border-bottom:solid 1px #e9e9e9;
	}
.ttl_set_a h1 span,
.ttl_a span {
	display:table-cell;
	width:730px;
	height:190px;
	margin:0 auto;
	vertical-align:middle;
	text-align:center;
	}
.ttl_set_a h1 span span,
.ttl_a span span {
	display:inline;
	width:auto;
	height:auto;
	margin:0 auto;
	}
@media screen and (max-width:767px) {

.ttl_set_a h1,
.ttl_a {
	font-size:26px;
	background:url(https://dojo.itembox.design/item/common/img/base/ttl_a_bg.png) repeat-x center center;
	display:block;
	width:auto;
	}
.ttl_set_a h1 span,
.ttl_a span {
	display:block;
	width:auto;
	height:auto;
	padding:40px 0px;
	}

/*smp end*/}

/*タイプA コンテンツ内容タイプ*/
div.ttl_a {
	font-size:35px;
	background:url(https://dojo.itembox.design/item/common/img/base/ttl_a_bg_b.png) no-repeat center center;
	background-size: contain;
	width:1080px;
	height:200px;
	margin:0px auto;
	text-align:center;
	display:table;
	border:none;
	}
div.ttl_a .boxa {
	display:table-cell;
	vertical-align:middle;
	position:relative;
	}
div.ttl_a .boxa .cola {
width:700px;
margin-right:auto;
margin-left:auto;
}
div.ttl_a .boxa .cola.type_b {
	width:490px;
	margin-right:200px;
	margin-left:auto;

	}
div.ttl_a p {
	font-size:16px;
	font-weight:600;
	text-align:left;
	}

div.ttl_a h1+p img {
	position:absolute;
	top:50%;
	left:200px;
	transform: translateY(-50%);
	width:160px;
	height:auto;
	margin-top:0px;
	}
div.ttl_a h1 {
	font-size:28px;
	}
div.ttl_a a {
	margin-top:20px;
	font-size:16px;
	padding:0px 10px;
	}


@media screen and (max-width:767px) {

    div.ttl_a {
        font-size:26px;
        width:auto;
        height:auto;
        margin:20px auto 0px;
        display:block;
        background-size:cover;
        padding-top:10px;
        padding-bottom:15px;
        }
    div.ttl_a .boxa {
        display:block;
        }
    div.ttl_a .boxa .cola.type_b,
    div.ttl_a .boxa .cola {
        width:auto;
        margin-right:auto;
        margin-left:auto;
        display:flex;
        flex-wrap:wrap;
        }
    div.ttl_a .boxa .cola h1 {
        width:100%;
        margin:10px;
        }
    div.ttl_a h1+p {
        position: initial;
        width:26%;
        transform:initial;
        margin-left:4%;
        margin-top:0px;
        text-align:left;
        }
    div.ttl_a h1+p img {
        position: initial;
        width:auto;
        transform:initial;
        margin-left:auto;
        text-align:left;
        }
    div.ttl_a p:last-child {
        width:62%;
        margin:0 4%;
        text-align:left;
        }
    div.ttl_a p:last-child img {
        width:45%;
        }
    div.ttl_a p:only-of-type {
        width:auto;
        margin:0px 10px;
        }

    .ttl_set_a h1 span,
    .ttl_a span {
        width:auto;
        }
/*smp end*/}



/*タイプB*/
.ttl_set_c h1,
.ttl_set_a h2,
.ttl_b {
	font-size:33px;
	text-align:center;
	background:url(https://dojo.itembox.design/item/common/img/base/icon_logo.png) no-repeat center top;
	background-size:50px auto;
	padding:55px 0px 5px;
	}
h1.ttl_b {
	font-size:33px;
	margin-top:50px;
	}
/*タイプB2*/
.ttl_set_b h1 {
	margin:60px 0px;
	font-size:30px !important;
	}

/*タイプB3*/

.ttl_set_c h1 span {
	font-size:18px;
	font-weight:normal;
	display:block;
	margin-top:5px;
	}

		@media screen and (max-width:767px) {
			.ttl_set_c h1,
			.ttl_set_a h2,
			.ttl_b {
				font-size:26px;
				}
			h1.ttl_b {
				font-size:28px;
				}
			/*タイプB2*/
			.ttl_set_b h1 {
				font-size:26px !important;
				}
		/*smp end*/}


/*タイプC*/
.ttl_set_c h2,
.ttl_set_a h3,
.ttl_c {
	font-size:28px;
	background:url(https://dojo.itembox.design/item/common/img/base/ttl_c_bg.png) no-repeat left bottom;
	background-size:1200px auto;
	padding-bottom:10px;
	}


/*タイプC2*/
.ttl_set_b h2 {
	font-size:28px;
	background:url(https://dojo.itembox.design/item/common/img/base/ttl_c_bg.png) no-repeat left bottom;
	background-size:1200px auto;
	padding-bottom:15px;
	/*font-size:28px !important;*/
	}

@media screen and (max-width:767px) {

    .ttl_set_b h2 {
        font-size:24px;
        }

/*smp end*/}







/*サムネイル
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*ベース*/
.thum_2rows,
.thum_2rows ul,
ul.thum_2rows {
	width:820px;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin:0px auto !important;
	}

.thum_3rows.type_b,
.thum_3rows ul,
.thum_5rows ul,
ul.thum_3rows,
ul.thum_5rows {
	width:1080px;
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	margin:0px auto !important;
	}
.thum_4rows ul,
ul.thum_4rows {
	width:1080px;
	display:flex;
	flex-wrap:wrap;
	margin:0px auto !important;
	}
h2+.thum_2rows ul,
h2+.thum_3rows ul,
h2+.thum_4rows ul,
h2+.thum_5rows ul,
.thum_2rows h2+ul,
.thum_3rows h2+ul,
.thum_4rows h2+ul,
.thum_5rows h2+ul,
h2+ul.thum_2rows,
h2+ul.thum_3rows,
h2+ul.thum_4rows,
h2+ul.thum_5rows {
	margin-top:-40px !important;
	}
h3+.thum_2rows ul,
h3+.thum_3rows ul,
h3+.thum_4rows ul,
h3+.thum_5rows ul,
.thum_2rows h3+ul,
.thum_3rows h3+ul,
.thum_4rows h3+ul,
.thum_5rows h3+ul,
h3+ul.thum_2rows,
h3+ul.thum_3rows,
h3+ul.thum_4rows,
h3+ul.thum_5rows {
	margin-top:-20px !important;
	}



/*2列*/
.thum_2rows .boxa,
.thum_2rows li {
	width:380px;
	font-size:16px;
	margin-top:40px;
	}
.thum_2rows .boxa p {
font-size:16px;
}
.thum_2rows a {
	font-size:21px;
	font-weight:600;
	text-align:center;
	width:325px;
	display:block;
	margin:0 auto 10px;
	}
.thum_2rows a img {
	margin-bottom:10px;
		}

/*2列ワイドフリー*/

.thum_2rows.type_b {
width:auto;
}
.thum_2rows.type_b .boxa,
.thum_2rows.type_b li {
width:48%;
}


/*3列*/
.thum_3rows li,
.thum_3rows .boxa {
	width:325px;
	font-size:16px;
	line-height:1.6;
	margin-top:40px;
	}
.thum_3rows .boxa p {
	font-size:16px;
	line-height:1.6;
}
.thum_3rows img {
	margin-bottom:10px;
	}
.thum_3rows a {
	font-size:21px;
	display:inline-block;
	text-align:center;
	font-weight:bold;
	margin-bottom:5px;
	line-height: 1.4;
	}

.thum_3rows a.btn_link {
	margin-top:15px;
	}

/*3列820px内包の場合*/
.w820 .thum_3rows {
width:auto;
display:flex;
flex-wrap:wrap;
}
.w820 .thum_3rows li,
.w820 .thum_3rows .boxa {
width:30%;
margin-right:5%;
}
.w820 .thum_3rows li:last-child,
.w820 .thum_3rows .boxa:last-child {
margin-right:0;
}

/*3列にiframeが入った場合*/
.thum_3rows li iframe {
width:100%;
height:200px;
}




/*4列*/
.thum_4rows li {
	width:200px;
	font-size:16px;
	line-height:1.6;
	margin: 40px 93px 0px 0px;
	}
.thum_4rows li:nth-child(4n) {
	margin-right:0px;
	}
.thum_4rows img {
	margin-bottom:5px;
	}
.thum_4rows a {
	font-size:19px;
	display:inline-block;
	font-weight:bold;
	margin-bottom:5px;
	}

.w1080 .note_c .thum_4rows {
width:auto;
}
.w1080 .note_c .thum_4rows li {
margin-right:53px;
}
.w1080 .note_c .thum_4rows li:nth-child(4n) {
	margin-right:0px;
	}


.thum_4rows.type_b li {
width:240px;
margin-right:33px;
}
.thum_4rows.type_b li:nth-child(4n) {
	margin-right:0px;
	}


.w820 .thum_4rows,
.w820 ul.thum_4rows {
width:auto;
}
.w820 .thum_4rows li,
.w820 ul.thum_4rows li {
	width:180px;
	margin-right:30px;
	}
.w820 .thum_4rows li a,
.w820 ul.thum_4rows li a {
	font-size: 16px;
	}
.w820 .thum_4rows li:nth-child(4n) ,
.w820 ul.thum_4rows li:nth-child(4n)  {
	margin-right:0px;
	}


/*5列*/
.thum_5rows li {
	width:181px;
	font-size:15px;
	line-height:1.5;
	margin-top:40px;
	}
.thum_5rows img {
	margin-bottom:5px;
	}
.thum_5rows a {
	font-size:18px;
	display:inline-block;
	margin-bottom:5px;
	font-weight:bold;
	}


/*サムネイル風リンク*/

.thum_link a {
	display:block;
	padding:20px 5px;
	text-align:center;
	border:solid 4px #90bbd6;
	border-radius:5px;
	}


/*サムネイル内アイコン*/

.thum_icon li {
position:relative;
}
.thum_icon li img {
z-index:9;
}
.thum_icon li .icon_right_red {
position:absolute;
top:10px;
right:10px;
z-index:10;
}
.thum_icon li .icon_right_red span {
position:relative;
display: inline-block;
padding:5px 15px 3px;
font-size: 16px;
color:#fff;
background:#E5416F;
border-radius: 5px;
font-weight:bold;
}
.thum_icon li .icon_right_red span:after {
    border: solid transparent;
    content:'';
    height:0;
    width:0;
    pointer-events:none;
    position:absolute;
    border-color: rgba(229, 65, 111, 0);
    border-top-width:10px;
    border-bottom-width:10px;
    border-left-width:0px;
    border-right-width:20px;
    margin-left: -10px;
    border-top-color:#E5416F;
    top:100%;
    left:50%;
}



	@media screen and (max-width:767px) {

		div.thum_2rows,
		div.thum_3rows,
		div.thum_4rows,
		div.thum_5rows,
		ul.thum_2rows,
		ul.thum_3rows,
		ul.thum_4rows,
		ul.thum_5rows {
			padding-right:10px;
			padding-left:10px;
			}
		.thum_2rows ul,
		.thum_3rows ul,
		.thum_4rows ul,
		.thum_5rows ul,
		ul.thum_2rows,
		ul.thum_3rows,
		ul.thum_4rows,
		ul.thum_5rows {
			width:auto;
			}
		/*2列→2列*/
		.thum_2rows {
			padding-right:10px;
			padding-left:10px;
			}
		.thum_2rows li {
			width:auto;
			}
		.thum_2rows a {
			width:auto;
			font-size:18px;
			}
		/*2列→1列*/
		.thum_2rows.smp_1rows,
		.thum_2rows.smp_1rows .boxa,
		.thum_2rows.smp_1rows li {
			width:auto;
			}

		/*3列→2列*/
		.thum_3rows {
			padding-right:0px;
			padding-left:0px;
			}
		.thum_3rows li,
		.w820 .thum_3rows li,
		.w820 .thum_3rows .boxa {
			width:47%;
			margin-right:3%;
			}
		.thum_3rows li:nth-child(2n),
		.w820 .thum_3rows li:nth-child(2n),
		.w820 .thum_3rows .boxa:nth-child(2n) {
			margin-right:0px;
			}
		.thum_3rows a {
			font-size:18px;
			}

		/*4列→2列*/
		.thum_4rows {
			padding-right:20px;
			padding-left:20px;
			}
		.thum_4rows li,
		.thum_4rows.type_b li {
			width:auto;
			margin-right:0px;
			margin-left:0px;
			}
		.thum_4rows a {
			font-size:18px;
			}
		.w820 .thum_4rows li,
		.w820 ul.thum_4rows li {
			width:46%;
			margin-right:8%;
			}
		.w820 .thum_4rows li:nth-child(2n) ,
		.w820 ul.thum_4rows li:nth-child(2n)  {
			margin-right:0px;
			}
		/*5列→3列*/
		.thum_5rows li {
			width:29%;
			margin-right:1%;
			margin-left:1%;
			}
		.thum_5rows a {
			font-size:15px;
			}
			
			
		/*吹き出し*/
		.thum_icon li .icon_right_red {
		position:absolute;
		top:-10px;
		right:0px;
		}
		.thum_icon li .icon_right_red span {
		font-size: 12px;
		}

	/*smp end*/}





/*テーブル
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.table_a,
.fs-c-inputTable {
	border-collapse:collapse;
	border:solid 3px #d8d8d8;
	}
.table_a {
	margin-right:auto;
	margin-left:auto;
    margin-top:20px;
	}
.table_a th,
.table_a td,
.fs-c-inputTable th,
.fs-c-inputTable td {
	border:solid 1px #d8d8d8;
	padding:20px;
	}
.table_a th,
.fs-c-inputTable th {
	background:#f2f0ec;
	font-weight:600;
	}
.table_a th p,
.fs-c-inputTable th p {
	font-weight:600;
	}

.table_a.nowrap th,
.table_a th.nowrap,
.table_a td.nowrap {
	white-space: nowrap;
	}
.table_a caption {
	font-weight:600;
	margin:40px 0px 10px;
	}


/*余白小さめ*/
.table_a.type_b th,
.table_a.type_b td {
padding:5px 10px;
}



		@media screen and (max-width:767px) {
			.table_a {
				width:100%;
				}
			.table_a th,
			.table_a td {
				display:block;
				padding:10px;
				}
				
			/*横スクロール*/
			.table_smp {
				overflow-x: scroll;
				-webkit-overflow-scrolling: touch;
				white-space: nowrap;
				margin-top:25px;
				}
			.table_smp:before {
				content:"←横スライドします。";
				font-size:14px;
				}
			.table_smp table {
				margin-bottom:10px;
				}
			.table_smp .table_a th,
			.table_smp .table_a td {
				display:table-cell;
				}
			.table_smp table {
			margin-top:0px !important;
			}
			
			
			/*テーブルのまま*/
			.table_a.table_keep th,
			.table_a.table_keep td {
			display:table-cell;
			} 
			
			/*smp end*/}





/*段組み
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*均等*/
.flex_between {
	display: flex;
	flex-wrap:wrap;
	justify-content: space-between;
	}
.flex_between img {
	margin-bottom:10px;
	}
.flex_between.col02 .boxa,
.flex_between.col02 p,
.flex_between.col02 li {
width:46%;
}
	@media screen and (max-width:767px) {
	.flex_between.col02 .boxa,
	.flex_between.col02 p,
	.flex_between.col02 li {
	width:auto;
	}
	/*smp end*/}

/*センタリング*/
.flex_center {
	display: flex;
	flex-wrap:wrap;
	justify-content: center;
	}
.flex_center.items_center {
	align-items: center;
	}
.flex_center .boxa {
max-width:50%;
padding:10px;
box-sizing: border-box;
}

		@media screen and (max-width:767px) {
		.flex_center {
			display: block;
			}
		.flex_center .boxa {
		max-width:initial;
		padding:0px;
		margin-top:20px;
		}
		/*smp end*/}

/*左寄せ*/

.flex_left {
	display:flex;
	flex-wrap:wrap;
	}
.flex_left li,
.flex_left .boxa {
	margin-right:40px;
	}
.flex_left li:last-child,
.flex_left .boxa:last-child {
	margin-right:0px;
	}


/*自動伸縮：2段組み*/

.cell_2rows {
display:table;
}
.cell_2rows .boxa {
display: table-cell;
vertical-align: top;
padding-right:40px;
}
.cell_2rows.type_b .boxa {
padding-right:20px;
}
.cell_2rows .boxa:nth-child(even) {
padding-right: 0px;
}
.cell_2rows .boxa img {
max-width:initial;
}
.cell_2rows .boxa p:first-child {
margin-top:0px;
}
.cell_2rows .boxa.tpye_b {
white-space: nowrap;
}
.cell_2rows .boxa.tpye_c {
vertical-align: middle;
}

@media screen and (max-width:767px) {
    .cell_2rows {
    display:block;
    width:auto;
    }
    .cell_2rows .boxa {
    display: block;
    padding-right:0px;
    }
    .cell_2rows .boxa:first-child {
    padding-top:0px;
    }
    .cell_2rows .boxa:nth-child(even) {
    padding-right: 0px;
    padding-top:0px;
    }

    .cell_2rows .boxa img {
    display: block;
    max-width:100%;
    margin-right:auto;
    margin-left:auto;
    }
    .cell_2rows .boxa.tpye_c {
    vertical-align: top;
    }

/*smp end*/}




/*フォント
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*フォントサイズ*/

.font_small { font-size:15px !important; }
.font_middle { font-size:23px !important; }
.font_large { font-size:30px !important; line-height:1.2; }

ol.font_large li {font-size: 30px; line-height:1.2; text-indent: -1.2em; }
ol.font_large li:before {font-size:36px !important;}

    @media screen and (max-width:767px) {
        .font_small { font-size:14px !important; }
        .font_middle { font-size:20px !important; }
        .font_large { font-size:23px !important; }
        ol.font_large li { font-size: 23px; line-height:1.2; text-indent: -1.1em; }
        ol.font_large li:before {font-size:26px !important;}
    /*smp end*/}


/*フォント装飾*/

.text_none {
	position: absolute;
	left: -9999px;
	top: -9999px;
	}

.text_right {text-align: right !important;}
.text_left {text-align: left !important;}
.text_center {text-align: center !important;}
	@media screen and (min-width:768px) {
	.text_center_pc {text-align: center!important;}
	.text_right_pc {text-align: right!important;}
	}
	@media screen and (max-width:767px) {
	.text_center_smp {text-align: center!important;}
	}

.font_bold {font-weight: 600;}

.color_red {color: #FF0000;}

.text_lead {
	font-size:18px;
	line-height:1.8;
	margin-top:60px;
	margin-bottom:60px;
	font-weight:600;
	text-align:center;
	}
.text_lead.large {
	font-size:24px;
	}

.text_em {
	font-weight:600;
	background:#f8c5d3;
	}
p.text_indent,
.text_indent p {
text-indent:1em;
}

@media screen and (max-width:767px) {
.text_lead {
	font-size:18px;
	margin-top:60px;
	margin-bottom:60px;
	}
.text_lead.large {
	font-size:18px;
	}
}



/*アローマーク
ーーーーーーーーーーーーーーーーーーーーーーーー*/
.arrow {
	background-image:url(https://dojo.itembox.design/item/common/img/base/arrow.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
	background-size:8px auto;
	padding-left:12px;
	}
ul.arrow {
	background:none;
	padding-left:0px;
	}
ul.arrow li a {
	background-image:url(https://dojo.itembox.design/item/common/img/base/arrow.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
	background-size:8px auto;
	padding-left:12px;
	}


/*アロー逆向き*/
.arrow_r {
	background-image:url(https://dojo.itembox.design/item/common/img/base/arrow_r.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
	background-size:8px auto;
	padding-left:12px;
	}
ul.arrow_r {
	background:none;
	padding-left:0px;
	}
ul.arrow_r li a {
	background-image:url(https://dojo.itembox.design/item/common/img/base/arrow_r.png);
	background-repeat:no-repeat;
	background-position:0px 3px;
	background-size:8px auto;
	padding-left:12px;
	}

/*アロー下向き*/
.arrow_d {
	background-image:url(https://dojo.itembox.design/item/common/img/base/arrow_d.png);
	background-repeat:no-repeat;
	background-position:left center;
	background-size:8px auto;
	padding-left:12px;
	}




/*ボタン風テキストリンク
ーーーーーーーーーーーーーーーーーーーーーーーー*/

a.btn_link,
p.btn_link,
.paging a,
.fs-c-button--primary {
	display:inline-block;
	background:#2b74a2;
	color:#fff !important;
	border-radius:50px;
	border:solid 3px #2b74a2;
	padding:3px 30px;
	text-decoration:none !important;
	font-size:21px;
	font-weight:600;
	font-family:"ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro";
	cursor:pointer !important;
	}
.fs-body-product .fs-c-button--primary {
	padding:3px 15px;
}

a.btn_link:hover,
p.btn_link:hover,
.paging a:hover,
.fs-c-button--primary:hover {
	background:#fff !important;
	color:#2b74a2 !important;
	text-decoration:none !important;
	}

a.btn_link.small,
p.btn_link.small {
padding:3px 10px;
font-size:initial;
}
a.btn_link.large,
p.btn_link.large {
padding:10px 30px;
font-size:26px;
}
		@media screen and (max-width:767px) {
		a.btn_link.large,
		p.btn_link.large {
		padding:10px 20px;
		font-size:22px;
		}
		/*smp end*/}

.fs-c-button--primary {
	padding-top:5px;
	padding-bottom:5px;
	}
	

/*ボタンリンク　アロー付き*/

.btn_link.arrow {
background:#2b74a2 url(https://dojo.itembox.design/item/common/img/base/paging_next.png) no-repeat 30px center;
background-size: 16px 13px;
padding-left:55px;
}

.btn_link.arrow:hover {
background:#fff url(https://dojo.itembox.design/item/common/img/base/paging_next_over.png) no-repeat 30px center !important;
background-size: 16px 13px !important;
}



/*hoverで色とカーソルを変えない*/

a:hover img.no_hover {
opacity: 1;
cursor: default;
}



/*ページング*/

.paging {
	display:flex;
	justify-content:center;
	margin-top:60px;
	}
.paging li {
	margin:0px 10px;
	}
.paging li.last {
	display:inline-block;
	background:#ccc;
	color:#fff !important;
	border-radius:50px;
	border:solid 3px #ccc;
	padding:3px 30px;
	text-decoration:none !important;
	font-size:21px;
	font-weight:600;
	font-family:"ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro";
	}

		@media screen and (max-width:767px) {
		.paging li {
			margin:0px;
			}
		.paging a,
		.paging li.last {
			margin:0px 5px;
			font-size:16px;
			padding-right:10px;
			padding-left:10px;
			}
		}



/*ページング　パターンB*/

.paging_b {
margin-top:50px !important;
display:flex;
flex-wrap:wrap;
justify-content:center;
}
.paging_b {
margin-top:45px !important;
display:flex;
flex-wrap:wrap;
justify-content:center;
}
.lay141+.paging_b {
margin-top:95px !important;
}
.paging_b li {
margin:3px;
font-size: 24px;
}
.paging_b li:first-child,
.paging_b li:last-child {
font-size: 20px;
}
.paging_b a {
display:block;
padding:6px 12px;
background-color:#31749F;
background-repeat: no-repeat;
background-size:15px 12px;
border: solid 1px #31749F;
border-radius:2px;
color:#fff;
text-decoration: none;
line-height:1;
}
.paging_b li:first-child a,
.paging_b li:last-child a {
padding:8px 12px;
}
.paging_b li:first-child a {
background-image: url(https://dojo.itembox.design/item/common/img/base/paging_prev.png);
background-position: left 10px center;
padding-left:30px;
}
.paging_b li:last-child a {
background-image: url(https://dojo.itembox.design/item/common/img/base/paging_next.png);
background-position: right 10px center;
padding-right:30px;
}

.paging_b a.current,
.paging_b a:hover {
background-color:#fff;
color:#31749F;
}
.paging_b li:first-child a:hover {
background-image: url(https://dojo.itembox.design/item/common/img/base/paging_prev_over.png);
}
.paging_b li:last-child a:hover {
background-image: url(https://dojo.itembox.design/item/common/img/base/paging_next_over.png);
}

.paging_b li:first-child a[href="javascript:void(0);"],
.paging_b li:last-child a[href="javascript:void(0);"] {
cursor: text;
background:#ccc;
color:#999;
border: solid 1px #ccc;
} 






/*ライトボックス*/

a.lightBox {
display:inline-block;
position:relative;
}
a.lightBox img {
z-index:1;
}
.lightBox:after {
content:'　';
background:url(https://dojo.itembox.design/item/common/img/base/icon_lightbox_v2.png) no-repeat 0px 0px;
background-size: contain;
display: inline-block;
vertical-align: middle;
width:30px;
position:absolute;
bottom:13px;
right:5px;
z-index:10;
}



/*フロート
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.float_right {float: right;}
.float_left {float: left;}

/*イメージの回り込み*/
.img_right {
	float: right;
	margin-top:0px;
	margin-left:40px;
	margin-bottom:30px;
	}
.img_left {
	float: left;
	margin-top:0px;
	margin-right:40px;
	margin-bottom:30px;
	}
.clear_both {clear: both;}

@media screen and (max-width:767px) {
.img_right {
	max-width:45%;
	margin:0px 0px 20px 10px;
	}
.img_left {
	max-width:40%;
	margin:0px 10px 20px 0px;
	}

}



/*イメージ右寄せ自動伸縮タイプ*/
.img_right.type_b {
	float: none;
	margin-top:0px;
	margin-left:0px;
	margin-bottom:0px;
	display:table;
	}
.img_right.type_b .boxa {
	display:table-cell;
	white-space:nowrap;
	vertical-align:top;
	}
.img_right.type_b .boxa img {
	max-width:initial;
	}
.img_right.type_b .boxb {
	display:table-cell;
	vertical-align:top;
	padding-left:40px;
	}
.img_right.type_b .boxb p:first-child,
.img_right.type_b .boxb p:first-child {
	margin-top:0px;
	}
@media screen and (max-width:767px) {
.img_right.type_b {
	max-width:initial;
	display: block;
	}
.img_right.type_b .boxa {
	display:block;
	text-align:center;
	}
.img_right.type_b .boxa img {
	max-width:100%;
	}
.img_right.type_b .boxb {
	display:block;
	padding-left:0px;
	}
.img_right.type_b .boxb p:first-child,
.img_right.type_b .boxb p:first-child {
	margin-top:20px;
	}
}


/*clearfix */
.cl:after {/*for modern browser*/
   content: ".";
   display: block;
   clear: both;
   height: 0;
   visibility: hidden;
}
.cl {
	display: inline-block;
	zoom:normal;/*for IE 5.5-7*/
}
/* clearfix exlude MacIE5 \*/
* html .cl { height: 1% }
.cl {display:block;}





/*リスト
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*リスト ディスク*/
ul.list_disc {
	margin-left:5px;
	}
ul.list_disc li {
	background:url(https://dojo.itembox.design/item/common/img/base/list_disc.png) no-repeat 0px 12px;
	background-size:7px 7px;
	padding-left:13px;
	}
ul.list_disc.line01 li {
	margin-top:0px;
	}



/*リスト インデント(中黒や米印に使用)*/
.list_indent,
ul.list_indent li {
	text-indent:-1em;
	margin-left:1em;
	}
.list_indent.type_b,
ul.list_indent.type_b li {
	text-indent:-2em;
	margin-left:2em;
	}
ul.list_indent.type_b,
ul.list_indent {
	text-indent:0em;
	margin-left:0em;
	}


/*数字リスト表示*/
ol {
    counter-reset: li;    /* li のカウンタを 0 にセット */
    list-style: none;
	margin-left:5px;
	 }
ol li {
	text-indent:-1.4em;
	margin-left:1.4em;
	line-height:1.5;
	}
ol li:before {
	font-family:Rokkitt;
    color: #a38441;
    font-weight: bold;
	font-size:24px;
    counter-increment: li;   /* li の数を一つずつ増加 */
    content: counter(li) ". ";          /* 数を表示 */
}

ol.line01 li {
	margin-top:0px;
	}



/*リスト全体の中央寄せ*/

.list_center {
display:flex;
justify-content: center;
}



/*ワイド
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.w560 {
	width:560px;
	margin-right:auto;
	margin-left:auto;
	}
.w740 {
	width:740px;
	margin-right:auto;
	margin-left:auto;
	}
.w780 {
	width:780px;
	margin-right:auto;
	margin-left:auto;
	}
.w820 {
	width:820px;
	margin-right:auto;
	margin-left:auto;
	}
.w1060 {
	width:1060px;
	margin-right:auto;
	margin-left:auto;
	}
.w1080 {
	width:1080px;
	margin-right:auto;
	margin-left:auto;
	}

.w100per{
	width: 100%;
	margin-right:auto;
	margin-left:auto;
	}
	
.w_auto {
	width:auto !important;
	margin-right:auto;
	margin-left:auto;
}

/*主にthに使うコトを想定*/
.w20per {width:20%;}
.w30per {width:30%;}
.w40per {width:40%;}
.w50per {width:50%;}



/*画像ワイド越え処理*/
.w820 .img_w1080 {
	width:1080px;
	margin-left:-130px;
	}






@media screen and (max-width:767px) {
.w560,
.w740,
.w780,
.w820,
.w1060,
.w1080 {
	width:auto;
	margin-right:10px;
	margin-left:10px;
	}

.w20per,
.w30per,
.w40per,
.w50per {
	width:auto;
	}

.w820 .img_w1080 {
	width:auto;
	margin-left:auto;
	}

}






/*表示切り替え
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.display_none {
	display:none;
	}

.display_pc {display:block;}
.display_smp {display:none;}
img.display_pc {display:inline-block;}
img.display_smp {display:none;}
tr.display_pc {display: table-row;}
tr.display_smp {display:none;}
span.display_pc {display: inline;}
span.display_smp {display:none;}



@media screen and (max-width:767px) {
.display_pc {display:none;}
.display_smp {display:block;}
img.display_pc {display:none;}
img.display_smp {display:inline-block;}
tr.display_pc {display: none;}
tr.display_smp {display:table-row;}
span.display_pc {display: none;}
span.display_smp {display:inline;}

}





/*フォーム
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.input_middle {
	width:60%;
	}
.text_area_large {
	width:98%;
	}
input[type="radio"],
input[type="checkbox"] {
	margin-right:3px;
	}
/*都道府県選択欄*/

select[name="field_2534770_pref"],
select[name="field_2535328_pref"],
select[name="field_2535521_pref"],
select[name="field_2539922_pref"],
select[name="field_2540024_pref"] {
	width:5em;
	}


/*アイコン
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.icon_mypage {
	background:url(https://dojo.itembox.design/item/common/img/base/icon_mypage.png) no-repeat left center;
	background-size:16px auto;
	padding-left:21px;
	}
.icon_cart {
	background:url(https://dojo.itembox.design/item/common/img/base/icon_cart.png) no-repeat left center;
	background-size:16px auto;
	padding-left:20px;
	}
.icon_favo {
	background:url(https://dojo.itembox.design/item/common/img/base/icon_favo.png) no-repeat left center;
	background-size: 14px auto;
	padding-left:19px;
	}

.icon_em {
position: relative;
}
.icon_em .txta {
position: absolute;
top:0px;
left:0px;
display: inline-block;
font-size:12px;
line-height:1;
background:#FF0000;
font-weight: 600;
color:#fff !important;
padding:5px;
border-radius: 20px;
text-decoration: none !important;
}
@media screen and (max-width:767px) {
    .icon_em .txta {
    font-size:10px;
    }
/*smp end*/}

/*欧文フォント
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.font_rokkitt {
	font-family:Rokkitt !important;
	}
.font_playball {
	font-family:Playball !important;
	font-weight:400 !important;
	}



/*区切りBOX
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.box_stripe {
	background:url(https://dojo.itembox.design/item/common/img/base/border_stripe.png) repeat-x center top;
	background-size:72px 7px;
	padding:60px 0px 100px;
	}
.box_stripe.bg_brown {
	background:#efece7 url(https://dojo.itembox.design/item/common/img/base/border_stripe.png) repeat-x center top;
	background-size:72px 7px;
	}



.box_stripe h2:first-child,
.box_stripe h3:first-child,
.box_stripe h4:first-child,
.box_stripe h5:first-child {
	margin-top:0px;
	}
.fs_data .box_stripe:last-child {
	padding-bottom:0px;
	}
.fs_data .box_stripe:last-child.bg_brown {
    padding-bottom:60px;
    }

	@media screen and (max-width:767px) {
	.box_stripe {
		padding:50px 10px 100px;
		}
	}





/*背景色
ーーーーーーーーーーーーーーーーーーーーーーーー*/
.bg_brown {
	background:#efece7;
	}
.bg_brown.type_b {
	padding-top:53px;
    padding-bottom:100px;
	}




/*注釈ボックス
ーーーーーーーーーーーーーーーーーーーーーーーー*/

/*共通設定*/
.note_a h1:first-child,
.note_a h2:first-child,
.note_a h3:first-child,
.note_a h4:first-child,
.note_a h5:first-child,
.note_a p:first-child,
.note_a ul:first-child,
.note_a ol:first-child,
.note_a dl:first-child,

.note_b h1:first-child,
.note_b h2:first-child,
.note_b h3:first-child,
.note_b h4:first-child,
.note_b h5:first-child,
.note_b p:first-child,
.note_b ul:first-child,
.note_b ol:first-child,
.note_b dl:first-child,

.note_c h1:first-child,
.note_c h2:first-child,
.note_c h3:first-child,
.note_c h4:first-child,
.note_c h5:first-child,
.note_c p:first-child,
.note_c ul:first-child,
.note_c ol:first-child,
.note_c dl:first-child,

.note_d h1:first-child,
.note_d h2:first-child,
.note_d h3:first-child,
.note_d h4:first-child,
.note_d h5:first-child,
.note_d p:first-child,
.note_d ul:first-child,
.note_d ol:first-child,
.note_d dl:first-child {
	margin-top:0px;
	}

/*パターンA*/
.note_a {
	border:double 9px #222;
	outline:solid 3px #222;
	padding:45px;
	}

/*パターンb*/
.note_b {
	border: solid 6px #c9b894;
	padding:45px;
	}

/*パターンc*/
.note_c {
	padding:35px 60px;
	background:#F2F0EC;
	}
.note_c.type_b {
	padding:20px 30px;
	}

/*パターンd*/
.note_d {
	padding:35px 60px;
	background:#a38441;
	}
.note_d.type_b {
	padding:20px 30px;
	}
.note_d ol li:before {
    color: #fff;
}
.note_d h1,
.note_d h2,
.note_d h3,
.note_d h4,
.note_d h5,
.note_d h6,
.note_d p,
.note_d li,
.note_d dt,
.note_d dd {
color:#fff;
	}



@media screen and (max-width:767px) {
.note_a,
.note_b,
.note_c {
	margin-right:10px;
	margin-left:10px;
	padding:40px 15px;
	}
}



/*Google検索カスタマイズ
ーーーーーーーーーーーーーーーーーーーーーーーー*/
.gsc-control-cse {
	padding:0 !important;
	margin-top:20px;
	}
.gsc-input {
	padding:5px 0px !important;
	}
.gsc-search-button-v2 {
	padding-top:10px !important;
	padding-bottom:10px !important;
	}
/*おすすめキーワード*/
.text_keyword {
	font-size:15px;
	margin-top:0px;
	}
.text_keyword a {
	display:inline-block;
	font-weight:600;
	color:#222;
	text-decoration:none;
	margin:0px;
	}
@media screen and (max-width:767px) {

.gsib_a {
	padding-top:0px !important;
	padding-bottom:0px !important;
	}
.gsc-input {
	padding-top:0px !important;
	padding-bottom:0px !important;
	}
.gsc-input-box {
	padding-top:4px !important;
	padding-bottom:4px !important;
	}
.text_keyword a {
	display:inline;
	}
/*smp end*/}


/*ツールチップ
ーーーーーーーーーーーーーーーーーーーーーーーー*/
.tooltips li {
position:relative;
}
.tooltips a.handle {
display:inline-block;
border-radius: 100px;
padding:2px 7px 0px 7px;
line-height:1.1 !important;
font-family:Rokkitt !important;
font-weight:600;
color:#222 !important;
background: #fff;
border: solid 1px #222;
margin-left:2px;
margin-top:5px;
vertical-align: top;
text-decoration: none !important;
position: relative;
}
.tooltips a.selected:after {
  content: '';
  position: absolute;
  left: -4px;
  bottom: -15px;
  display: block;
  width: 0;
  height: 0;
  border-right: 15px solid transparent;
  border-bottom: 15px solid #222;
  border-left: 15px solid transparent;
}


.tooltips_area {
display:none;
font-size: 16px;
line-height:1.6;
width:300px;
position: absolute;
top: 28px;
left:5px;
z-index: 1000;
padding: 10px;
color: #FFFFFF;
background: #222;
border-radius: 3px;
margin-top:10px;
}
.tooltips_area a:link,
.tooltips_area a:visited {
color:#fff;
}
.tooltips_area a:hover,
.tooltips_area a:active {
color:#fff;
}

		@media screen and (max-width:767px) {
		.tooltips a.handle {
		margin-top:2px;
		padding:2px 7px 0px 7px;
		}
		.tooltips_area {
		width:auto;
		position: initial;
		}
		/*smp end*/}




/*キャプション
ーーーーーーーーーーーーーーーーーーーーーーーー*/
.img_caption {
font-size:16px;
line-height:1.6;
text-align: center;
}
.img_caption img {
margin-bottom:5px;
}



/*ボーダー
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.img_border {
padding:10px;
border:solid 1px #333;
box-sizing: border-box;
}
.img_border_b {
border:solid 1px #333;
box-sizing: border-box;
}



/*ーーーーーーーーーーーーーーーーーーーーーーーー
スペース調整
ーーーーーーーーーーーーーーーーーーーーーーーー*/

.mt0 {margin-top: 0px !important;}
.mt5 {margin-top: 5px !important;}
.mt10 {margin-top: 10px !important;}
.mt15 {margin-top: 15px !important;}
.mt20 {margin-top: 20px !important;}
.mt25 {margin-top: 25px !important;}
.mt30 {margin-top: 30px !important;}
.mt35 {margin-top: 35px !important;}
.mt40 {margin-top: 40px !important;}
.mt45 {margin-top: 45px !important;}
.mt50 {margin-top: 50px !important;}
.mt55 {margin-top: 55px !important;}
.mt60 {margin-top: 60px !important;}
.mt65 {margin-top: 65px !important;}
.mt70 {margin-top: 70px !important;}
.mt75 {margin-top: 75px !important;}
.mt80 {margin-top: 80px !important;}
.mt85 {margin-top: 85px !important;}
.mt90 {margin-top: 90px !important;}
.mt95 {margin-top: 95px !important;}
.mt100 {margin-top: 100px !important;}
.mt110 {margin-top: 110px !important;}
.mt120 {margin-top: 120px !important;}
.mt130 {margin-top: 130px !important;}
.mt140 {margin-top: 140px !important;}
.mt150 {margin-top: 150px !important;}
.mt160 {margin-top: 160px !important;}
.mt170 {margin-top: 170px !important;}
.mt180 {margin-top: 180px !important;}
.mt190 {margin-top: 190px !important;}
.mt200 {margin-top: 200px !important;}

.mr0 {margin-right: 0px !important;}
.mr5 {margin-right: 5px !important;}
.mr10 {margin-right: 10px !important;}
.mr15 {margin-right: 15px !important;}
.mr20 {margin-right: 20px !important;}
.mr25 {margin-right: 25px !important;}
.mr30 {margin-right: 30px !important;}
.mr35 {margin-right: 35px !important;}
.mr40 {margin-right: 40px !important;}
.mr45 {margin-right: 45px !important;}
.mr50 {margin-right: 50px !important;}
.mr55 {margin-right: 55px !important;}
.mr60 {margin-right: 60px !important;}
.mr60 {margin-right: 65px !important;}
.mr70 {margin-right: 70px !important;}
.mr75 {margin-right: 75px !important;}
.mr80 {margin-right: 80px !important;}
.mr85 {margin-right: 85px !important;}
.mr90 {margin-right: 90px !important;}
.mr95 {margin-right: 95px !important;}
.mr100 {margin-right: 100px !important;}

.mb0 {margin-bottom: 0px !important;}
.mb5 {margin-bottom: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mb25 {margin-bottom: 25px !important;}
.mb30 {margin-bottom: 30px !important;}
.mb35 {margin-bottom: 35px !important;}
.mb40 {margin-bottom: 40px !important;}
.mb45 {margin-bottom: 45px !important;}
.mb50 {margin-bottom: 50px !important;}
.mb55 {margin-bottom: 55px !important;}
.mb60 {margin-bottom: 60px !important;}
.mb60 {margin-bottom: 65px !important;}
.mb70 {margin-bottom: 70px !important;}
.mb75 {margin-bottom: 75px !important;}
.mb80 {margin-bottom: 80px !important;}
.mb85 {margin-bottom: 85px !important;}
.mb90 {margin-bottom: 90px !important;}
.mb95 {margin-bottom: 95px !important;}
.mb100 {margin-bottom: 100px !important;}
.mb110 {margin-bottom: 110px !important;}
.mb120 {margin-bottom: 120px !important;}
.mb130 {margin-bottom: 130px !important;}
.mb140 {margin-bottom: 140px !important;}
.mb150 {margin-bottom: 150px !important;}
.mb160 {margin-bottom: 160px !important;}
.mb170 {margin-bottom: 170px !important;}
.mb180 {margin-bottom: 180px !important;}
.mb190 {margin-bottom: 190px !important;}
.mb200 {margin-bottom: 200px !important;}

.ml0 {margin-left: 0px !important;}
.ml5 {margin-left: 5px !important;}
.ml10 {margin-left: 10px !important;}
.ml15 {margin-left: 15px !important;}
.ml20 {margin-left: 20px !important;}
.ml25 {margin-left: 25px !important;}
.ml30 {margin-left: 30px !important;}
.ml35 {margin-left: 35px !important;}
.ml40 {margin-left: 40px !important;}
.ml45 {margin-left: 45px !important;}
.ml50 {margin-left: 50px !important;}
.ml55 {margin-left: 55px !important;}
.ml60 {margin-left: 60px !important;}
.ml60 {margin-left: 65px !important;}
.ml70 {margin-left: 70px !important;}
.ml75 {margin-left: 75px !important;}
.ml80 {margin-left: 80px !important;}
.ml85 {margin-left: 85px !important;}
.ml90 {margin-left: 90px !important;}
.ml95 {margin-left: 95px !important;}
.ml100 {margin-left: 100px !important;}

.pt0 {padding-top:0px !important;}
.pr0 {padding-right:0px !important;}
.pb0 {padding-bottom:0px !important;}
.pl0 {padding-left:0px !important;}


/*スマホ用マージン*/

		@media screen and (max-width:767px) {
		.mt50_smp {margin-top:50px;}
		/*smp end*/}


